<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="CommodityListCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="200" height="340"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="200" height="340"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="commodityImage" translatesAutoresizingMaskIntoConstraints="NO" id="cBw-zL-p9z">
                        <rect key="frame" x="5" y="0.0" width="190" height="200"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bloem天然草本更年期综合营养胶囊100粒" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vlk-5l-QDd" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="10" y="204" width="180" height="41"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.066666666666666666" green="0.066666666666666666" blue="0.066666666666666666" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" ￥" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FUs-8c-aeb">
                        <rect key="frame" x="5" y="253" width="26" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <color key="textColor" red="1" green="0.39215686274509803" blue="0.39215686274509803" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="239" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ig6-43-sUi">
                        <rect key="frame" x="31" y="253" width="37" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <color key="textColor" red="1" green="0.3921568627" blue="0.3921568627" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥239ddfdfd" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JDW-37-wfV">
                        <rect key="frame" x="75" y="257" width="94" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pU7-bv-8QS" userLabel="bottom">
                        <rect key="frame" x="0.0" y="305" width="200" height="35"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IC1-ZB-9GI">
                                <rect key="frame" x="0.0" y="0.0" width="200" height="1"/>
                                <color key="backgroundColor" red="0.81603126986821495" green="0.81603126986821495" blue="0.81603126986821495" alpha="0.60299278846153848" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="qzP-Z6-Apx"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dLe-Tm-qm6">
                                <rect key="frame" x="166" y="6" width="22" height="23"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="23" id="0Qy-LF-bxd"/>
                                    <constraint firstAttribute="width" constant="22" id="yua-IV-f6J"/>
                                </constraints>
                                <state key="normal" image="commodityShare"/>
                                <connections>
                                    <action selector="shareAction:" destination="gTV-IL-0wX" eventType="touchUpInside" id="uXk-3N-njR"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="佣金:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="i9h-vh-UNx" customClass="MBLabelWithFontAdapter">
                                <rect key="frame" x="14" y="9" width="33" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥4.88" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dmy-Qd-kYj" customClass="MBLabelWithFontAdapter">
                                <rect key="frame" x="47" y="9" width="44" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.60138541670000001" green="0.60138541670000001" blue="0.60138541670000001" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jQe-Fs-DSQ">
                                <rect key="frame" x="157" y="1" width="1" height="34"/>
                                <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="1" id="c7w-gt-9yw"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="jQe-Fs-DSQ" secondAttribute="bottom" id="3nM-vQ-8cc"/>
                            <constraint firstAttribute="height" constant="35" id="92V-hY-tjv"/>
                            <constraint firstItem="i9h-vh-UNx" firstAttribute="centerY" secondItem="pU7-bv-8QS" secondAttribute="centerY" id="9om-3B-esf"/>
                            <constraint firstItem="IC1-ZB-9GI" firstAttribute="top" secondItem="pU7-bv-8QS" secondAttribute="top" id="Bup-dM-Axi"/>
                            <constraint firstAttribute="trailing" secondItem="dLe-Tm-qm6" secondAttribute="trailing" constant="12" id="DMY-ta-tB1"/>
                            <constraint firstItem="IC1-ZB-9GI" firstAttribute="leading" secondItem="pU7-bv-8QS" secondAttribute="leading" id="JVz-Qb-8fs"/>
                            <constraint firstItem="dLe-Tm-qm6" firstAttribute="centerY" secondItem="pU7-bv-8QS" secondAttribute="centerY" id="XM2-R2-Z3p"/>
                            <constraint firstItem="dLe-Tm-qm6" firstAttribute="leading" secondItem="jQe-Fs-DSQ" secondAttribute="trailing" constant="8" id="Xpu-V6-rWH"/>
                            <constraint firstAttribute="trailing" secondItem="IC1-ZB-9GI" secondAttribute="trailing" id="dzj-Dv-VRD"/>
                            <constraint firstItem="jQe-Fs-DSQ" firstAttribute="top" secondItem="IC1-ZB-9GI" secondAttribute="bottom" id="hME-fp-gwQ"/>
                            <constraint firstItem="dmy-Qd-kYj" firstAttribute="centerY" secondItem="i9h-vh-UNx" secondAttribute="centerY" id="k7R-QY-Mdy"/>
                            <constraint firstItem="dmy-Qd-kYj" firstAttribute="leading" secondItem="i9h-vh-UNx" secondAttribute="trailing" id="xcE-hG-ica"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DLG-sh-uU2">
                        <rect key="frame" x="75" y="268" width="94" height="1"/>
                        <color key="backgroundColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="xRA-b9-Nsa"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="249" text="销量：120" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4sA-5e-zpi">
                        <rect key="frame" x="14" y="277" width="75" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="i9h-vh-UNx" firstAttribute="leading" secondItem="FUs-8c-aeb" secondAttribute="leading" id="09G-JC-AXp"/>
                <constraint firstItem="i9h-vh-UNx" firstAttribute="leading" secondItem="FUs-8c-aeb" secondAttribute="leading" constant="2" id="0za-eJ-0pr"/>
                <constraint firstItem="cBw-zL-p9z" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="1Yu-wi-HgC"/>
                <constraint firstItem="4sA-5e-zpi" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="14" id="4L0-Gu-xfw"/>
                <constraint firstItem="ig6-43-sUi" firstAttribute="centerY" secondItem="FUs-8c-aeb" secondAttribute="centerY" id="5JQ-Rz-YcG"/>
                <constraint firstAttribute="bottom" secondItem="pU7-bv-8QS" secondAttribute="bottom" id="6nt-pW-mCL"/>
                <constraint firstItem="FUs-8c-aeb" firstAttribute="top" secondItem="vlk-5l-QDd" secondAttribute="bottom" constant="8" id="6o1-q3-rPs"/>
                <constraint firstAttribute="trailing" secondItem="vlk-5l-QDd" secondAttribute="trailing" constant="10" id="9iV-bh-YX2"/>
                <constraint firstItem="JDW-37-wfV" firstAttribute="width" secondItem="DLG-sh-uU2" secondAttribute="width" id="ABU-DF-D10"/>
                <constraint firstItem="pU7-bv-8QS" firstAttribute="top" secondItem="4sA-5e-zpi" secondAttribute="bottom" constant="4" id="AKU-zp-dNe"/>
                <constraint firstItem="4sA-5e-zpi" firstAttribute="top" secondItem="JDW-37-wfV" secondAttribute="bottom" id="CNr-5k-ogc"/>
                <constraint firstItem="FUs-8c-aeb" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="Gap-ae-3qZ"/>
                <constraint firstItem="JDW-37-wfV" firstAttribute="bottom" secondItem="ig6-43-sUi" secondAttribute="bottom" id="I9c-HN-6Vj"/>
                <constraint firstItem="FUs-8c-aeb" firstAttribute="leading" secondItem="vlk-5l-QDd" secondAttribute="leading" id="IdZ-yI-Aba"/>
                <constraint firstItem="i9h-vh-UNx" firstAttribute="leading" secondItem="4sA-5e-zpi" secondAttribute="leading" id="Ji2-Tc-SFb"/>
                <constraint firstAttribute="trailing" secondItem="cBw-zL-p9z" secondAttribute="trailing" constant="5" id="LMr-oe-Zgo"/>
                <constraint firstItem="DLG-sh-uU2" firstAttribute="centerY" secondItem="FUs-8c-aeb" secondAttribute="centerY" constant="3" id="Lk7-4I-6zG"/>
                <constraint firstItem="ig6-43-sUi" firstAttribute="leading" secondItem="FUs-8c-aeb" secondAttribute="trailing" constant="7" id="ORt-QK-sOe"/>
                <constraint firstItem="pU7-bv-8QS" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Ozj-J8-BYp"/>
                <constraint firstItem="JDW-37-wfV" firstAttribute="leading" secondItem="DLG-sh-uU2" secondAttribute="leading" id="QAj-TL-HVc"/>
                <constraint firstItem="4sA-5e-zpi" firstAttribute="leading" secondItem="vlk-5l-QDd" secondAttribute="leading" id="U8z-Bp-PqG"/>
                <constraint firstItem="ig6-43-sUi" firstAttribute="leading" secondItem="FUs-8c-aeb" secondAttribute="trailing" id="Ywz-KP-UiI"/>
                <constraint firstAttribute="bottom" secondItem="cBw-zL-p9z" secondAttribute="bottom" constant="140" id="Z6c-Ut-Ydg"/>
                <constraint firstItem="i9h-vh-UNx" firstAttribute="leading" secondItem="4sA-5e-zpi" secondAttribute="leading" id="a7f-kD-RnP"/>
                <constraint firstItem="cBw-zL-p9z" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="cVC-4e-gej"/>
                <constraint firstItem="pU7-bv-8QS" firstAttribute="top" secondItem="4sA-5e-zpi" secondAttribute="bottom" constant="4" id="dF4-a7-1u8"/>
                <constraint firstAttribute="trailing" secondItem="pU7-bv-8QS" secondAttribute="trailing" id="gwZ-Qn-3Pe"/>
                <constraint firstItem="vlk-5l-QDd" firstAttribute="top" secondItem="cBw-zL-p9z" secondAttribute="bottom" constant="4" id="hkZ-oc-k8v"/>
                <constraint firstItem="ig6-43-sUi" firstAttribute="leading" secondItem="FUs-8c-aeb" secondAttribute="trailing" constant="7" id="jQQ-3k-JFb"/>
                <constraint firstItem="JDW-37-wfV" firstAttribute="leading" secondItem="ig6-43-sUi" secondAttribute="trailing" constant="7" id="s3y-5a-urj"/>
                <constraint firstItem="vlk-5l-QDd" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="vLH-Ea-wpS"/>
            </constraints>
            <size key="customSize" width="200" height="350"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="IdZ-yI-Aba"/>
                    <exclude reference="ORt-QK-sOe"/>
                    <exclude reference="jQQ-3k-JFb"/>
                    <exclude reference="U8z-Bp-PqG"/>
                    <exclude reference="AKU-zp-dNe"/>
                    <exclude reference="09G-JC-AXp"/>
                    <exclude reference="0za-eJ-0pr"/>
                    <exclude reference="a7f-kD-RnP"/>
                </mask>
            </variation>
            <connections>
                <outlet property="imageViewTop" destination="cBw-zL-p9z" id="zPI-ay-h1c"/>
                <outlet property="labelBrokerageRate" destination="dmy-Qd-kYj" id="q7H-Qk-eYC"/>
                <outlet property="labelOriginalPrice" destination="JDW-37-wfV" id="FFB-9Z-rJw"/>
                <outlet property="labelPrice" destination="ig6-43-sUi" id="d63-fZ-UmH"/>
                <outlet property="labelRealPrice" destination="JDW-37-wfV" id="eBM-3D-ezH"/>
                <outlet property="labelSalePrice" destination="ig6-43-sUi" id="NaO-uj-sLU"/>
                <outlet property="labelSalesVolume" destination="4sA-5e-zpi" id="B4d-u6-bO0"/>
                <outlet property="labelTitle" destination="vlk-5l-QDd" id="FAQ-2a-zdq"/>
            </connections>
            <point key="canvasLocation" x="-105" y="341"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="commodityImage" width="176" height="201"/>
        <image name="commodityShare" width="29" height="31"/>
    </resources>
</document>
